Bug 18394

Summary: Зависимость на liblqr Не Нужна (с)(tm)(R)
Product: [Development] Sisyphus Reporter: Alexandre Prokoudine <alexandre.prokoudine@gmail.com>
Component: libImageMagickAssignee: Anton Farygin <rider@altlinux.org>
Status: CLOSED NOTABUG QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2008-12-29 19:25:21
Попытка удалить liblqr через libImageMagick выносит половину кед вместе с
плазмой. И давно libImgeMagick требует библиотеку, нужную всего лишь одному
стороннему расширению для GIMP? :-)
------- Comment #1 From 2008-12-29 23:14:19 -------
* Вск Дек 07 2008 Anton Farygin <rider@altlinux.ru> 6.4.7.2-alt1
- new version
- build with liblqr
- build with libdjvu

И библиотека реально используется.